Bug 166659 - maintainer-update of mail/mutt-devel
Summary: maintainer-update of mail/mutt-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Juergen Lock
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-05 08:30 UTC by Udo.Schweigert
Modified: 2012-04-06 17:30 UTC (History)
0 users

See Also:


Attachments
file.diff (2.24 KB, patch)
2012-04-05 08:30 UTC, Udo.Schweigert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Udo.Schweigert 2012-04-05 08:30:01 UTC
Maintainer update of mail/mutt-devel:

	- Fix vulnerability CVE-2011-1429
	  <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-1429>
	- Add a patch to the mutt pager that handles non-breaking space
	  characters (0xA0) in an UTF8 environment correctly.
	- Bump port version.

Committer: New files (cvs add): files/patch-gnutls-CN-validation files/patch-nbsp
Comment 1 Alex Kozlov freebsd_committer 2012-04-06 16:47:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ak

I'll take it.
Comment 2 dfilter service freebsd_committer 2012-04-06 17:07:15 UTC
nox         2012-04-06 16:07:06 UTC

  FreeBSD ports repository

  Modified files:
    mail/mutt-devel      Makefile 
    security/vuxml       vuln.xml 
  Added files:
    mail/mutt-devel/files patch-gnutls-CN-validation patch-nbsp 
  Log:
  - Fix vulnerability CVE-2011-1429.
  - Add a patch to the mutt pager that handles non-breaking space
    characters (0xA0) in an UTF8 environment correctly.
  - Bump PORTREVISION.
  
  PR:             ports/166659
  Submitted by:   Udo Schweigert <udo.schweigert@siemens.com> (maintainer)
  Security:       http://www.freebsd.org/ports/portaudit/49314321-7fd4-11e1-9582-001b2134ef46.html
  Feature safe:   yes
  
  Revision  Changes    Path
  1.326     +1 -1      ports/mail/mutt-devel/Makefile
  1.1       +29 -0     ports/mail/mutt-devel/files/patch-gnutls-CN-validation (new)
  1.1       +22 -0     ports/mail/mutt-devel/files/patch-nbsp (new)
  1.2654    +31 -1     ports/security/vuxml/vuln.xml
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Alex Kozlov freebsd_committer 2012-04-06 17:11:23 UTC
Responsible Changed
From-To: ak->nox

nox committed the update.
Comment 4 Juergen Lock freebsd_committer 2012-04-06 17:11:26 UTC
State Changed
From-To: open->closed

Committed. Thanks!  (I also made a vuxml entry.)
Comment 5 Juergen Lock 2012-04-06 17:15:59 UTC
Hi!

 Looks like you took the PR after I looked at it and sent in a vuxml
entry for review (I forgot to take the PR when I did that...)

 Anyway, I have already committed the updated and vuxml, hope you
don't mind. :)

	Juergen
Comment 6 Alex Kozlov 2012-04-06 17:23:59 UTC
On Fri, Apr 06, 2012 at 06:15:59PM +0200, Juergen Lock wrote:
> Hi!
> 
>  Looks like you took the PR after I looked at it and sent in a vuxml
> entry for review (I forgot to take the PR when I did that...)
> 
>  Anyway, I have already committed the updated and vuxml, hope you
> don't mind. :)
No problem. I forwarded pr to You.


--
Adios